## clout-clojure 2.1.2

=== debian/changelog ===
clout-clojure (2.1.2-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Andreas Tille ]
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/rules: check DEB_BUILD_OPTIONS against nocheck

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2025 18:40:33 +0100

clout-clojure (2.1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:49:18 +0100

clout-clojure (2.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #855714)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 05 Aug 2017 09:26:42 -0400
