=== debian/control ===
Source: clout-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper,
               clojure,
               libinstaparse-clojure,
               libring-mock-clojure,
               libtext-markdown-perl | markdown,
               default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/clojure-team/clout-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/clout-clojure.git
Homepage: https://github.com/weavejester/clout

Package: libclout-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: library for matching Ring HTTP requests
 Clout is a library for matching Ring HTTP requests. It uses the same routing
 syntax as used by popular Ruby web frameworks like Ruby on Rails and
 Sinatra.
